.intro-page{
    background: #F7F7F7;
    padding: 60px 0;
    margin-top: -50px;
}

.link-download{
    font-family: 'bebas-neue';
    color: #000;
}

.link-download:hover {
    color: #000;
}

.link-download img{
    padding-right: 5px;
}

.text-article-publication{
    margin-top: 30px;
}

.title-publication-list{
    margin-top: 50px;
    margin-bottom: 30px;
}

.title-right-publication{
    border-bottom: 1px solid #AAA;
    padding-bottom: 20px;
}


.article-publication-right{
    margin-bottom: 25px;
}


.article-publication{
    margin-bottom: 30px;
}


.bottom-publication{
    padding-top: 80px;
    margin-top: 60px;
    padding-bottom: 80px;
    background-size: cover;
    position: relative;
    color: #FFF;
    font-weight: 300;
    font-size: 16px;
}

.button-white{
    background: #FFF;
    padding: 10px 49px;
    margin-top: 20px;
    display: inline-block;
    letter-spacing: .05em;
    color: #000;
    font-family: 'bebas-neue';
}

.button-white:hover{
    background: #000;
    color: #FFF;
    text-decoration: none;
}

.bottom-publication:before{
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0,0,0,.6);
}
